.paragraph .paragraph-title {
  font-size: 2em;
  text-align: center;
  margin-bottom: 32px;
}
.paragraph .paragraph-subtitle {
  font-size: 1.5em;
  text-align: center;
}
.paragraph--type--page-title {
  text-align: center;
}
.paragraph--type--page-title h1.h1.page-title {
  color: #002D93;
}
.card-paragraph-item .card-header {
  border: 0;
  background: none;
  padding: 16px 32px;
}
.card-paragraph-item .card-title {
  text-align: center;
  color: #00184E;
  margin: 0;
  font-size: 1.5rem;
}
.card-paragraph-item .card-body {
  padding: 32px;
}
.paragraph--type--big-img img {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  display: block;
  margin: auto auto 1rem;
}
.paragraph--type--section-title .paragraph-title {
  max-width: max-content;
  margin-left: auto;
  margin-right: auto;
}
.paragraph--type--section-title .paragraph-title:after {
  display: block;
  content: "";
  width: 100%;
  height: 5px;
  border-radius: 8px;
  margin: auto;
  background: #D70013;
}
.paragraph--type--collaborators .paragraph-title {
  font-size: 2em;
  text-align: center;
}
.paragraph--type--collaborators .nav.nav-pills .nav-link {
  color: #333333;
}
.paragraph--type--collaborators .nav.nav-pills .nav-link.active {
  color: #0056B3;
}
.products-wrapper > .row {
  justify-content: center;
}
.products-wrapper .card-product {
  border: 0;
  padding: 8px;
  text-align: center;
  height: 100%;
}
.products-wrapper .card-product .card-title {
  color: #333333;
  text-transform: uppercase;
  font-style: italic;
  font-size: 1rem;
}
.paragraph--type--product {
  border: 1px solid #ffffff;
  padding: 8px;
  border-radius: 4px;
}
.paragraph--type--product:last-child {
  margin-bottom: 0;
}
.paragraph--type--product svg path {
  fill: #ffffff !important;
}
.paragraph--type--product .paragraph-title {
  color: #ffffff;
  text-transform: uppercase;
  text-align: left;
  font-size: 1.2rem;
  font-style: italic;
  font-weight: bold;
}
.paragraph--type--product .list-product {
  margin: 0 0 0 24px;
  color: #ffffff;
  list-style-image: url("/themes/custom/codima_fo/images/list-image.png");
}
.paragraph--type--product .btn-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
  gap: 8px;
  height: 100%;
}
.paragraph--type--product .btn-wrap .btn {
  margin: 0;
  font-size: 0.9rem;
}
.paragraph--type--product .btn-wrap .btn.btn-primary {
  background: #0056B3;
}
.paragraph--type--product .btn-wrap .btn.btn-secondary {
  background: #D70013;
}
.paragraph--type--section > .container.visible_container > .row > .col {
  color: #333333;
}
.paragraph--type--section.clear_theme {
  background-color: #ffffff;
}
.paragraph--type--section.clear_theme .paragraph .paragraph-title {
  color: #00184E;
}
.paragraph--type--section.clear_theme .paragraph .paragraph-subtitle {
  color: #00184E;
}
.paragraph--type--section.clear_theme .card.card-paragraph-item {
  background: #F4F4F4;
  border: 0;
}
.paragraph--type--section.neutral_theme {
  background-color: #F4F4F4;
}
.paragraph--type--section.neutral_theme .paragraph .paragraph-title {
  color: #00184E;
}
.paragraph--type--section.neutral_theme .paragraph .paragraph-subtitle {
  color: #002D93;
}
.paragraph--type--section.dark_theme {
  background-color: #00184E;
}
.paragraph--type--section.dark_theme .paragraph {
  color: #ffffff;
}
.paragraph--type--section.dark_theme .paragraph .paragraph-title {
  color: #ffffff;
}
.paragraph--type--section.dark_theme .paragraph .paragraph-subtitle {
  color: #ffffff;
}
.paragraph--type--section.dark_theme .card.card-paragraph-item .card-body {
  color: #333333;
}
.paragraph--type--section.primary_theme {
  background-color: #002D93;
}
.paragraph--type--section.primary_theme .paragraph .paragraph-title {
  color: #ffffff;
}
.paragraph--type--section.primary_theme .paragraph .paragraph-subtitle {
  color: #ffffff;
}
.paragraph--type--section.secondary_theme {
  background-color: #0056B3;
}
.paragraph--type--section.secondary_theme .paragraph .paragraph-title {
  color: #ffffff;
}
.paragraph--type--section.secondary_theme .paragraph .paragraph-subtitle {
  color: #ffffff;
}
